<!DOCTYPE>
<html lang="en">

<head>
    <title>register</title>
    <style>
        body
        {
            margin: 0;
        }
        .container
        {
            text-align: center;
        }
        .logo
        {
            width: 110px;
            padding: 0.3em;
        }
        .nav ul
        {
            list-style: none;
            background-color:deeppink ;
            text-align: center;
            padding:0;
            margin:0;
        }

        .nav li
        {
            display: inline-block;
        }

        .nav a
        {
            text-decoration: none;
            color: white;
            width: 100px;
            display: block;
            font-size: 20px;
            padding:  10px ;

        }

        .nav a:hover
        {
            background-color: lightpink;
            transition:0.6s;
        }
        .register
        {
            width:350px;
            height: 540px;
            background:lightpink;
            color: deeppink;
            top: 80%;
            left: 50%;
            position: absolute;
            transform: translate(-50%,-50%);
            box-sizing: border-box;
        }
    </style>
</head>

<body>

<div class="container">
    <img src="logo.jpg" alt="ashley logo" class="logo">
</div>

<div class="nav">
    <ul>
        <li><a href="homepost.html">Home</a></li>
        <li><a href="#">contact</a></li>
        <li><a href="formpost.html">log-in</a></li>
        <li><a href="registerpost.html">sign-up</a></li>
        <li><a href="#">search</a></li>

    </ul>
</div>

<p style="text-align: center;font-size: 50px;color:deeppink;">
    <b><i>Sign-up</i></b>
</p>

<div class="register" >

    <form action="registerpost.php" method="post">


        <p style="font-size: 35px;color:deeppink; text-align: center">  Name:

            <label>
                <input type="text" style="font-size: 25px" name="name">
            </label><br>

        </p>

        <p style="font-size: 35px;color:deeppink; text-align: center">Surname:
            <label>
                <input type="text" style="font-size: 25px" name="sur">
            </label><br>

        </p>

        <p style="font-size: 35px;color:deeppink; text-align: center">username:
            <label>
                <input type="text" style="font-size: 25px" name="user">
            </label><br>

        </p>


        <p style="font-size: 40px;color:deeppink; text-align: center">Password:
            <label>
                <input type="password" style="font-size: 25px" name="passwd">
            </label><br>
            <br>
            <input style="font-size: 30px;color:deeppink"  type="submit">
        </p>


    </form>
</div>


</body>
</html>